uuid: e0c9e720-890b-4936-8609-277a18eb1717
langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - image
_core:
  default_config_hash: goib9F2xc-0HBU4UVot_Laf9ZuXZ3qHJAQqEfhnamNA
id: media.image.thumbnail
field_name: thumbnail
entity_type: media
bundle: image
label: Thumbnail
description: 'The thumbnail of the media item.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
